Page 1 of 1

problem with driver when upgrade to jessis

Posted: Mon Sep 14, 2015 2:07 pm
by semofa
Hi,
I upgrade my Raspbian from Wheezy to Jessis. now when I want use Gstreamer, I face the following error:

Code: Select all

libva info: VA-API version 0.36.0
libva info: va_getDriverName() returns -1
libva error: va_getDriverName() failed with unknown libva error,driver_name=(null)
I think it somehow related to hardware accelerated video decoding. but I don't know what to do.
can anyone help me please?

thanks in advance

Re: problem with driver when upgrade to jessis

Posted: Mon Sep 14, 2015 2:14 pm
by Heater
Reinstall Wheezy.

By all accounts Jessie is not ready for the Raspi yet.

Re: problem with driver when upgrade to jessis

Posted: Mon Sep 14, 2015 2:23 pm
by plugwash
Did you also change /etc/apt/sources.list.d/raspi.list (I think that's the right filename) to jessie?

Re: problem with driver when upgrade to jessis

Posted: Mon Sep 14, 2015 2:59 pm
by semofa
yes I did. but It does not fix the issue

Re: problem with driver when upgrade to jessis

Posted: Tue Sep 15, 2015 6:20 pm
by a14
Jessie not ready? I have been using Jessie for a long time now and it's been very solid for me.
But I've not used any of the graphical parts of the Pi.